org.apache.hadoop.yarn.api.protocolrecords

## Class MoveApplicationAcrossQueuesResponse

- java.lang.Object
- - org.apache.hadoop.yarn.api.protocolrecords.MoveApplicationAcrossQueuesResponse

-     @InterfaceAudience.Public
       @InterfaceStability.Unstable
      public abstract class MoveApplicationAcrossQueuesResponse
      extends Object

  The response sent by the `ResourceManager` to the client moving a submitted application to a different queue.

  A response without exception means that the move has completed successfully.

  See Also:
    `ApplicationClientProtocol.moveApplicationAcrossQueues(MoveApplicationAcrossQueuesRequest)`

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MoveApplicationAcrossQueuesResponse()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MoveApplicationAcrossQueuesResponse

          public MoveApplicationAcrossQueuesResponse()

Copyright © 2022 Apache Software Foundation. All rights reserved.